uuid: c3ab9c65-5818-48f4-ac52-c7966dc8a433
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_pop_digest
    - taxonomy.vocabulary.countries
id: node.ct_pop_digest.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_pop_digest
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
